Fatal error

Before you ask see the Phoca Gallery User Manual
drocourt
Phoca Newbie
Phoca Newbie
Posts: 1
Joined: 14 Nov 2017, 17:56

Fatal error

Post by drocourt » 14 Nov 2017, 18:05

Hello, I installed today the latest version of PHOCA Gallery on a 3.8.2 joomla, I have this error when I click on the thumbnail:
Fatal error: require_once (): Failed opening required '/home/webliberzu/www/modules/system/system.install' (include_path = '.: / Usr / local / php5.6 / lib / php') in / home / webliberzu / www / includes / install.core.inc on line 241
Can you help me
Thank you
Jean Marc


christine
Phoca Hero
Phoca Hero
Posts: 1042
Joined: 28 Nov 2010, 17:20

Re: Fatal error

Post by christine » 14 Nov 2017, 18:25

Hi Jean Marc,
drocourt wrote:
14 Nov 2017, 18:05
I installed today the latest version of PHOCA Gallery
which PG extension?
"install.core.inc ... " This sounds like something is wrong with your download, or with the method you used.

PG Component here: https://www.phoca.cz/download/category/ ... -component >
https://github.com/PhocaCz/PhocaGallery ... v4.3.6.zip

Kind regards, Christine

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests